Prompts
Archive a prompt
POST
/
projects
/
{projectId}
/
prompts
/
{promptId}
/
archive
curl
curl -X POST "https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive" \
-H "Authorization: Bearer $CITINO_API_KEY"import os
import requests
res = requests.post(
"https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive",
headers={"Authorization": f"Bearer {os.environ['CITINO_API_KEY']}"},
)
print(res.json())const res = await fetch("https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive", {
method: "POST",
headers: {
Authorization: `Bearer ${process.env.CITINO_API_KEY}`,
},
});
console.log(await res.json());{
"archived": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}⌘I
curl
curl -X POST "https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive" \
-H "Authorization: Bearer $CITINO_API_KEY"import os
import requests
res = requests.post(
"https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive",
headers={"Authorization": f"Bearer {os.environ['CITINO_API_KEY']}"},
)
print(res.json())const res = await fetch("https://api.citino.ai/v1/projects/{projectId}/prompts/{promptId}/archive", {
method: "POST",
headers: {
Authorization: `Bearer ${process.env.CITINO_API_KEY}`,
},
});
console.log(await res.json());{
"archived": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"detail": {}
}
}